<?php
$z[0]=Array("field","江孜城堡抗英遗址,江孜城堡抗英",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江孜，藏语意为“胜利顶峰，法王府顶”。因年楚河流经这里，历史上人们又称江孜地区为“年”。清代为江孜宗，属前藏噶厦地方政府管辖。在历史上，江孜是古代苏毗部落的都城，松赞干布的父亲囊日松赞降服了苏毗，江孜便成为贵族的封地。江孜建城已有６００年，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","江孜城堡抗英遗址_白朗县江孜城堡抗英遗址旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　江孜，藏语意为“胜利顶峰，法王府顶”。因年楚河流经这里，历史上人们又称江孜地区为“年”。清代为江孜宗，属前藏噶厦地方政府管辖。\n</p><p>　　在历史上，江孜是古代苏毗部落的都城，松赞干布的父亲囊日松赞降服了苏毗，江孜便成为贵族的封地。江孜建城已有６００年，比日喀则稍早，由于地处萨迦、后藏经亚东通往锡金、不丹的路上，且地沃物丰，因此成为商旅往来的交通要道，发展成为沟通前后藏的重要通衢，为西藏一大重镇。它位于前藏最西端，距离拉萨２５４千米。 在镇上，黄土盖掩的石板路，藏汉共处的商店，不停转动佛珠和念经轮的藏族店主，录像室里不断发出的港产片喧闹的声音，使江孜构成很典型的现代西藏城镇。\n</p><p>　　然而，江孜最享盛名的，还是它作为一座“英雄城”的光荣，在这里，曾有过一段可歌可泣的抵抗外侮的历史。在江孜县中心的山顶上，屹立着一座城堡，这便是闻名中外的宗山抗英遗址“宗山堡”。它有一个响亮的别名，叫“英雄城”。此处至今仍保留着１９０４年江孜军民保卫祖国领土的抗英炮台。近一个世纪以前，江孜军民在这里谱写了-外国侵略，保卫祖国领土和主权的英雄篇章。\n</p><p>　　江孜过去是西藏有名的大宗，“宗”相当于县，江孜的“宗”又比一般的县大。江孜“宗堡”是江孜宗政府的所在地，也留有古代苏毗王国的印迹。１８世纪中叶，英国东印度公司在印度站稳了脚跟，随即便把眼光移到了西藏。１９世纪中叶，英军在中国东南沿海发动侵华战争的同时，又从西南边疆入侵西藏。\n</p><p>　　<br clear=all>",565,1852);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b139595460-4VR.gif",1854,1937);
$z[7][4]['name']="litpic";

?>